#cp_btn, #cp_btn1 {
    height: 30px;
}
#cp_btn,#cp_btn1 {
    font-size: 20px;
}
#cp_btn{
    color:#34a853;
    margin-right: 5px; 
}
#cp_btn1{
    color:#ea4335;
    margin-right: 5px; 
}
#icon-phone, #icon-mail, #icon-globe {
    height: 25px;
    width: 25px;
    margin-right: 2px; 
}
/*Resize picture*/
#logo-simplon {
    height: 40px;
}
#logo-iae, #logo-belmont, #logo-mgen {
    height: 50px;
}